
Smart Proxy - Refactor #8153

Extract smart-proxy url into a global setting

10/29/2014 08:22 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently two modules (templates and dhcp) rely on this url, but have it as a module-specific setting

History

#1 - 10/29/2014 08:23 AM - Anonymous

- Project changed from Foreman to Smart Proxy

#2 - 10/29/2014 08:38 AM - Dominic Cleal

- Tracker changed from Feature to Refactor

- Category set to DHCP

#3 - 04/18/2016 10:20 AM - Anonymous

Closing this ticket: a global foreman_url setting was introduced in 038fa6cf7079880b16d998346d05112acefec81e.

#4 - 04/18/2016 10:21 AM - Anonymous

- Status changed from New to Closed
